E-Arogya - Feature #147

Feature # 144 (New): [User Mgmt] Create a module for user Management.

[User Mgmt] Create Employee master feature Ul screen.
29/04/2024 11:25 AM - Srusvin Loka

Status: Resolved Start date: 30/04/2024
Priority: Normal Due date: 02/05/2024
Assignee: Raju Kuthadi % Done: 48%
Category: Estimated time: 0:00 hour
Target version: Sprint 1 (29th April - 3rd May) Spent time: 0:00 hour
Deployed In: Category: ul
Description

Create Ul screen for Employee master feature. Feature allows creating new employee, view existing employee details and update

the records as required.

Allows capturing employee details as per the screen design. Based on the 'Employee Profile Type' field the employee can be

identified as doctor / nurse / clerk / technician etc..
Subtasks:
Feature # 185: [User Mgmt] Create Employee master feature Ul screen Design
Feature # 612: Employee Master Creation Api intigration.

Resolved
Resolved

History

#1 - 28/04/2024 10:59 PM - Srusvin Loka
- Priority changed from Normal to High

#2 - 29/04/2024 11:30 PM - Kalyan Battula
- Subtask #185 added

#3 - 03/05/2024 04:15 AM - Uma Maheswarachari Melpati

- Assignee changed from Uma Maheswarachari Melpati to Raju Kuthadi

#4 - 03/05/2024 04:16 AM - Raju Kuthadi

- Status changed from New to Resolved

#5 - 03/05/2024 05:23 AM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#6 - 10/06/2024 02:14 AM - Uma Maheswarachari Melpati
- Subtask #612 added
